"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=UKR"
"IDS_ABOUT_VERSION=Зовнішній модуль Adobe DRM, версія 1.0"
"IDS_MENU_ABOUT=Зовнішній модуль Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nУсі права захищено."
"IDS_ABOUT_LEGAL=&Авторські права"
"IDS_ABOUT_CREDITS=&Розробники"
"IDS_ABOUT_CREDIT_STUFF=Роббін Айер, Джейсон Бойер, Джон Кебот, Робін Чендлер, Том Діаз, Том Догерті, Кетрін Гавіні, Дейвід Кельтс, Ранджит Кхер, Майкл Кудла, Анджела Лорді, Леррі МакЛеннан, Андреа Манджині, Роберт Метьюс, Джон Меламат, Дейвід Піткін, Роберт Вайнер"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Використання зовнішнього модуля Adobe DRM"
"IDS_ALL_FILES=Усі файли"
"IDS_ALL=Усі"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Зовнішній модуль Adobe DRM надає можливості\n"
"IDS_ABOUT_DESCRIPTION2=отримання та зчитування документів, захищених за допомогою Adobe\n"
"IDS_ABOUT_DESCRIPTION3=DRM технології."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Модулі, які потрібно завантажити: немає\n"
"IDS_ABOUT_DEPENDENCIES2=Модулі, необхідні для повної функціональності: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Показати \"Мої цифрові видання\""
"IDS_NOWEBLINK_GOTOURL=Не знайдено модуль Weblink. Скористайтеся переглядачем, щоб потрапити до вузла"
"IDS_NO_INTERNET_CONNECTION=Необхідно підключитися до Інтернету, щоб продовжити."
"IDS_LAUNCH_ADE_WITH_FILE=Цей документ потребує функції керування цифровими правами (DRM), які підтримуються цифровими виданнями Adobe Digital Editions. Відкрити його у Digital Editions зараз?"
"IDS_NEEDS_ADE_WITH_FILE=Цей документ потребує функції керування цифровими правами (DRM), які підтримуються цифровими виданнями Adobe Digital Editions. Це програмне забезпечення безкоштовне, і його встановлення через високошвидкісне з'єднання займає кілька хвилин.\n\nОтримати Adobe Digital Editions зараз?"
"IDS_LAUNCH_ADE=Запустити Adobe Digital Editions зараз?"
"IDS_ADV_MENU_MAIN=Цифрові Редагу&вання"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Авторизувати пристрої"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_ua"
